Skip to main content
POST
Create a webhook

Authorizations

Authorization
string
header
required

An access token from POST /oauth/token (your API key's id and secret). It lasts 10 minutes.

Headers

Idempotency-Key
string

Body

application/json
name
null | string
required
url
null | string
required
enabled
null | boolean
required
scopes
null | string[]
required
headers
null | object[]
required
bodyTemplate
null | string
required

Response

OK

endpoint
object
required
signingSecret
string
required